https://pad.systemli.org/static/js/require-kernel.js …